/*Setup all boxes*/
.info_notify,.success_notify,.error_notify,.warning_notify,.tip_notify,.secure_notify,.message_notify,.download_notify,.purchase_notify,.print_notify{margin:20px 0px; padding:10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-moz-box-shadow: 4px 4px #dfe1d8;-webkit-box-shadow: 4px 4px #dfe1d8;box-shadow: 4px 4px #dfe1d8;}

/*Boxes*/
.info_notify{border:1px solid #0e7fad;color:#0e7fad;background:#c0e9fa url('../../../images/notify/info.png') no-repeat; background-position:5px 5px;}
.success_notify{border:1px solid #4f8746;color:#4f8746;background:#d4ffcd url('../../../images/notify/success.png') no-repeat; background-position:5px 5px;}
.error_notify{border:1px solid #641f1a;color:#641f1a;background:#ffd2d4 url('../../../images/notify/error.png') no-repeat; background-position:5px 5px;}
.warning_notify{border:1px solid #9d9c49;color:#9d9c49;background:#fdfdcb url('../../../images/notify/warning.png') no-repeat; background-position:5px 5px;}
.tip_notify{border:1px solid #c77d10;color:#c77d10;background:#f9d69e url('../../../images/notify/tip.png') no-repeat; background-position:5px 5px;}
.secure_notify{border:1px solid #9638f1;color:#9638f1;background:#e5cefc url('../../../images/notify/secure.png') no-repeat; background-position:5px 5px;}
.message_notify{border:1px solid #000;color:#000;background:#efefef url('../../../images/notify/message.png') no-repeat; background-position:5px 5px;}
.download_notify{border:1px solid #04b5eb;color:#04b5eb;background:#f7f7f7 url('../../../images/notify/download.png') no-repeat; background-position:5px 5px;}
.purchase_notify{border:1px solid #426164;color:#426164;background:#c2e1e3 url('../../../images/notify/purchase.png') no-repeat; background-position:5px 5px;}
.print_notify{border:1px solid #3c4b5e;color:#3c4b5e;background:#c8d9e3 url('../../../images/notify/print.png') no-repeat; background-position:5px 5px;}

.message_notification{margin-left: 40px;}

			
